{
	"format_version": 1,
	"header": {
		"description": "Created by The Hybred.",
		"name": "§6Parallax §bShaders",
		"uuid": "bd88e677-ea92-d64d-45b0-56f0ea4644ca",
		"version": [1, 0, 2],
		"min_engine_version": [1, 8, 0]
	},
	"modules": [
		{
			"type": "resources",
			"uuid": "45f0146b-aadb-49d3-9e5e-bb5e5134e1b5",
			"version": [1, 0, 2]
		}
	]
}
